AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
MailboxStatusAction Class
MailboxStatusAction Constructor
MailboxStatusAction Constructor
MailboxStatusAction Constructor (String)

| MailboxStatusAction Constructor

Creates a new empty MailboxStatusAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MailboxStatusAction()

    Public Sub New

    public:
    MailboxStatusAction()

    new : unit -> MailboxStatusAction

See Also

#### Reference

MailboxStatusAction Class
MailboxStatusAction Overload
AsterNET.Manager.Action Namespace